OSDN Git Service

parser_testを再作成。
[simplecms/utakata.git] / Makefile
1 # Makefile.in generated by automake 1.10.2 from Makefile.am.
2 # Makefile.  Generated from Makefile.in by configure.
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15
16
17 pkgdatadir = $(datadir)/utakata
18 pkglibdir = $(libdir)/utakata
19 pkgincludedir = $(includedir)/utakata
20 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
21 install_sh_DATA = $(install_sh) -c -m 644
22 install_sh_PROGRAM = $(install_sh) -c
23 install_sh_SCRIPT = $(install_sh) -c
24 INSTALL_HEADER = $(INSTALL_DATA)
25 transform = $(program_transform_name)
26 NORMAL_INSTALL = :
27 PRE_INSTALL = :
28 POST_INSTALL = :
29 NORMAL_UNINSTALL = :
30 PRE_UNINSTALL = :
31 POST_UNINSTALL = :
32 subdir = .
33 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
34         $(srcdir)/Makefile.in $(srcdir)/Rakefile.in \
35         $(srcdir)/config.h.in $(top_srcdir)/configure AUTHORS COPYING \
36         ChangeLog INSTALL NEWS depcomp install-sh missing \
37         mkinstalldirs
38 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
39 am__aclocal_m4_deps = $(top_srcdir)/configure.in
40 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
41         $(ACLOCAL_M4)
42 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
43  configure.lineno config.status.lineno
44 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
45 CONFIG_HEADER = config.h
46 CONFIG_CLEAN_FILES = Rakefile
47 SOURCES =
48 DIST_SOURCES =
49 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
50         html-recursive info-recursive install-data-recursive \
51         install-dvi-recursive install-exec-recursive \
52         install-html-recursive install-info-recursive \
53         install-pdf-recursive install-ps-recursive install-recursive \
54         installcheck-recursive installdirs-recursive pdf-recursive \
55         ps-recursive uninstall-recursive
56 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
57   distclean-recursive maintainer-clean-recursive
58 ETAGS = etags
59 CTAGS = ctags
60 DIST_SUBDIRS = $(SUBDIRS)
61 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
62 distdir = $(PACKAGE)-$(VERSION)
63 top_distdir = $(distdir)
64 am__remove_distdir = \
65   { test ! -d $(distdir) \
66     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
67          && rm -fr $(distdir); }; }
68 DIST_ARCHIVES = $(distdir).tar.gz
69 GZIP_ENV = --best
70 distuninstallcheck_listfiles = find . -type f -print
71 distcleancheck_listfiles = find . -type f -print
72 ACLOCAL = ${SHELL} /home/derui/develop/utakata/missing --run aclocal-1.10
73 AMTAR = ${SHELL} /home/derui/develop/utakata/missing --run tar
74 AUTOCONF = ${SHELL} /home/derui/develop/utakata/missing --run autoconf
75 AUTOHEADER = ${SHELL} /home/derui/develop/utakata/missing --run autoheader
76 AUTOMAKE = ${SHELL} /home/derui/develop/utakata/missing --run automake-1.10
77 AWK = gawk
78 CC = gcc
79 CCDEPMODE = depmode=gcc3
80 CFLAGS = -g -O2
81 CPP = gcc -E
82 CPPFLAGS = 
83 CXX = g++
84 CXXDEPMODE = depmode=gcc3
85 CXXFLAGS = -g -O2
86 CYGPATH_W = echo
87 DEFS = -DHAVE_CONFIG_H
88 DEPDIR = .deps
89 ECHO_C = 
90 ECHO_N = -n
91 ECHO_T = 
92 EGREP = /bin/grep -E
93 EXEEXT = 
94 GREP = /bin/grep
95 INSTALL = /usr/bin/install -c
96 INSTALL_DATA = ${INSTALL} -m 644
97 INSTALL_PROGRAM = ${INSTALL}
98 INSTALL_SCRIPT = ${INSTALL}
99 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
100 LDFLAGS = 
101 LIBOBJS = 
102 LIBS = 
103 LTLIBOBJS = 
104 MAKEINFO = ${SHELL} /home/derui/develop/utakata/missing --run makeinfo
105 MKDIR_P = /bin/mkdir -p
106 OBJEXT = o
107 PACKAGE = utakata
108 PACKAGE_BUGREPORT = BUG-REPORT-ADDRESS
109 PACKAGE_NAME = utakata
110 PACKAGE_STRING = utakata 0.0.1
111 PACKAGE_TARNAME = utakata
112 PACKAGE_VERSION = 0.0.1
113 PATH_SEPARATOR = :
114 SET_MAKE = 
115 SHELL = /bin/sh
116 STRIP = 
117 VERSION = 0.0.1
118 abs_builddir = /home/derui/develop/utakata
119 abs_srcdir = /home/derui/develop/utakata
120 abs_top_builddir = /home/derui/develop/utakata
121 abs_top_srcdir = /home/derui/develop/utakata
122 ac_ct_CC = gcc
123 ac_ct_CXX = g++
124 am__include = include
125 am__leading_dot = .
126 am__quote = 
127 am__tar = ${AMTAR} chof - "$$tardir"
128 am__untar = ${AMTAR} xf -
129 bindir = ${exec_prefix}/bin
130 build_alias = 
131 builddir = .
132 datadir = ${datarootdir}
133 datarootdir = ${prefix}/share
134 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
135 dvidir = ${docdir}
136 exec_prefix = ${prefix}
137 host_alias = 
138 htmldir = ${docdir}
139 includedir = ${prefix}/include
140 infodir = ${datarootdir}/info
141 install_sh = $(SHELL) /home/derui/develop/utakata/install-sh
142 libdir = ${exec_prefix}/lib
143 libexecdir = ${exec_prefix}/libexec
144 localedir = ${datarootdir}/locale
145 localstatedir = ${prefix}/var
146 mandir = ${datarootdir}/man
147 mkdir_p = /bin/mkdir -p
148 oldincludedir = /usr/include
149 pdfdir = ${docdir}
150 prefix = /usr/local
151 program_transform_name = s,x,x,
152 psdir = ${docdir}
153 sbindir = ${exec_prefix}/sbin
154 sharedstatedir = ${prefix}/com
155 srcdir = .
156 sysconfdir = ${prefix}/etc
157 target_alias = 
158 top_build_prefix = 
159 top_builddir = .
160 top_srcdir = .
161 AM_CPPFLAGS = -Wall
162 SUBDIRS = ./test
163 LC_ALL = C
164 all: config.h
165         $(MAKE) $(AM_MAKEFLAGS) all-recursive
166
167 .SUFFIXES:
168 am--refresh:
169         @:
170 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
171         @for dep in $?; do \
172           case '$(am__configure_deps)' in \
173             *$$dep*) \
174               echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
175               cd $(srcdir) && $(AUTOMAKE) --gnu  \
176                 && exit 0; \
177               exit 1;; \
178           esac; \
179         done; \
180         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
181         cd $(top_srcdir) && \
182           $(AUTOMAKE) --gnu  Makefile
183 .PRECIOUS: Makefile
184 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
185         @case '$?' in \
186           *config.status*) \
187             echo ' $(SHELL) ./config.status'; \
188             $(SHELL) ./config.status;; \
189           *) \
190             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
191             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
192         esac;
193
194 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
195         $(SHELL) ./config.status --recheck
196
197 $(top_srcdir)/configure:  $(am__configure_deps)
198         cd $(srcdir) && $(AUTOCONF)
199 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
200         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
201
202 config.h: stamp-h1
203         @if test ! -f $@; then \
204           rm -f stamp-h1; \
205           $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
206         else :; fi
207
208 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
209         @rm -f stamp-h1
210         cd $(top_builddir) && $(SHELL) ./config.status config.h
211 $(srcdir)/config.h.in:  $(am__configure_deps) 
212         cd $(top_srcdir) && $(AUTOHEADER)
213         rm -f stamp-h1
214         touch $@
215
216 distclean-hdr:
217         -rm -f config.h stamp-h1
218 Rakefile: $(top_builddir)/config.status $(srcdir)/Rakefile.in
219         cd $(top_builddir) && $(SHELL) ./config.status $@
220
221 # This directory's subdirectories are mostly independent; you can cd
222 # into them and run `make' without going through this Makefile.
223 # To change the values of `make' variables: instead of editing Makefiles,
224 # (1) if the variable is set in `config.status', edit `config.status'
225 #     (which will cause the Makefiles to be regenerated when you run `make');
226 # (2) otherwise, pass the desired values on the `make' command line.
227 $(RECURSIVE_TARGETS):
228         @failcom='exit 1'; \
229         for f in x $$MAKEFLAGS; do \
230           case $$f in \
231             *=* | --[!k]*);; \
232             *k*) failcom='fail=yes';; \
233           esac; \
234         done; \
235         dot_seen=no; \
236         target=`echo $@ | sed s/-recursive//`; \
237         list='$(SUBDIRS)'; for subdir in $$list; do \
238           echo "Making $$target in $$subdir"; \
239           if test "$$subdir" = "."; then \
240             dot_seen=yes; \
241             local_target="$$target-am"; \
242           else \
243             local_target="$$target"; \
244           fi; \
245           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
246           || eval $$failcom; \
247         done; \
248         if test "$$dot_seen" = "no"; then \
249           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
250         fi; test -z "$$fail"
251
252 $(RECURSIVE_CLEAN_TARGETS):
253         @failcom='exit 1'; \
254         for f in x $$MAKEFLAGS; do \
255           case $$f in \
256             *=* | --[!k]*);; \
257             *k*) failcom='fail=yes';; \
258           esac; \
259         done; \
260         dot_seen=no; \
261         case "$@" in \
262           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
263           *) list='$(SUBDIRS)' ;; \
264         esac; \
265         rev=''; for subdir in $$list; do \
266           if test "$$subdir" = "."; then :; else \
267             rev="$$subdir $$rev"; \
268           fi; \
269         done; \
270         rev="$$rev ."; \
271         target=`echo $@ | sed s/-recursive//`; \
272         for subdir in $$rev; do \
273           echo "Making $$target in $$subdir"; \
274           if test "$$subdir" = "."; then \
275             local_target="$$target-am"; \
276           else \
277             local_target="$$target"; \
278           fi; \
279           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
280           || eval $$failcom; \
281         done && test -z "$$fail"
282 tags-recursive:
283         list='$(SUBDIRS)'; for subdir in $$list; do \
284           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
285         done
286 ctags-recursive:
287         list='$(SUBDIRS)'; for subdir in $$list; do \
288           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
289         done
290
291 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
292         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
293         unique=`for i in $$list; do \
294             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
295           done | \
296           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
297               END { if (nonempty) { for (i in files) print i; }; }'`; \
298         mkid -fID $$unique
299 tags: TAGS
300
301 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
302                 $(TAGS_FILES) $(LISP)
303         tags=; \
304         here=`pwd`; \
305         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
306           include_option=--etags-include; \
307           empty_fix=.; \
308         else \
309           include_option=--include; \
310           empty_fix=; \
311         fi; \
312         list='$(SUBDIRS)'; for subdir in $$list; do \
313           if test "$$subdir" = .; then :; else \
314             test ! -f $$subdir/TAGS || \
315               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
316           fi; \
317         done; \
318         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
319         unique=`for i in $$list; do \
320             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
321           done | \
322           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
323               END { if (nonempty) { for (i in files) print i; }; }'`; \
324         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
325           test -n "$$unique" || unique=$$empty_fix; \
326           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
327             $$tags $$unique; \
328         fi
329 ctags: CTAGS
330 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
331                 $(TAGS_FILES) $(LISP)
332         tags=; \
333         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
334         unique=`for i in $$list; do \
335             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
336           done | \
337           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
338               END { if (nonempty) { for (i in files) print i; }; }'`; \
339         test -z "$(CTAGS_ARGS)$$tags$$unique" \
340           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
341              $$tags $$unique
342
343 GTAGS:
344         here=`$(am__cd) $(top_builddir) && pwd` \
345           && cd $(top_srcdir) \
346           && gtags -i $(GTAGS_ARGS) $$here
347
348 distclean-tags:
349         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
350
351 distdir: $(DISTFILES)
352         $(am__remove_distdir)
353         test -d $(distdir) || mkdir $(distdir)
354         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
355         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
356         list='$(DISTFILES)'; \
357           dist_files=`for file in $$list; do echo $$file; done | \
358           sed -e "s|^$$srcdirstrip/||;t" \
359               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
360         case $$dist_files in \
361           */*) $(MKDIR_P) `echo "$$dist_files" | \
362                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
363                            sort -u` ;; \
364         esac; \
365         for file in $$dist_files; do \
366           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
367           if test -d $$d/$$file; then \
368             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
369             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
370               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
371             fi; \
372             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
373           else \
374             test -f $(distdir)/$$file \
375             || cp -p $$d/$$file $(distdir)/$$file \
376             || exit 1; \
377           fi; \
378         done
379         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
380           if test "$$subdir" = .; then :; else \
381             test -d "$(distdir)/$$subdir" \
382             || $(MKDIR_P) "$(distdir)/$$subdir" \
383             || exit 1; \
384             distdir=`$(am__cd) $(distdir) && pwd`; \
385             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
386             (cd $$subdir && \
387               $(MAKE) $(AM_MAKEFLAGS) \
388                 top_distdir="$$top_distdir" \
389                 distdir="$$distdir/$$subdir" \
390                 am__remove_distdir=: \
391                 am__skip_length_check=: \
392                 distdir) \
393               || exit 1; \
394           fi; \
395         done
396         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
397           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
398           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
399           ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
400         || chmod -R a+r $(distdir)
401 dist-gzip: distdir
402         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
403         $(am__remove_distdir)
404
405 dist-bzip2: distdir
406         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
407         $(am__remove_distdir)
408
409 dist-lzma: distdir
410         tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
411         $(am__remove_distdir)
412
413 dist-tarZ: distdir
414         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
415         $(am__remove_distdir)
416
417 dist-shar: distdir
418         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
419         $(am__remove_distdir)
420
421 dist-zip: distdir
422         -rm -f $(distdir).zip
423         zip -rq $(distdir).zip $(distdir)
424         $(am__remove_distdir)
425
426 dist dist-all: distdir
427         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
428         $(am__remove_distdir)
429
430 # This target untars the dist file and tries a VPATH configuration.  Then
431 # it guarantees that the distribution is self-contained by making another
432 # tarfile.
433 distcheck: dist
434         case '$(DIST_ARCHIVES)' in \
435         *.tar.gz*) \
436           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
437         *.tar.bz2*) \
438           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
439         *.tar.lzma*) \
440           unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
441         *.tar.Z*) \
442           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
443         *.shar.gz*) \
444           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
445         *.zip*) \
446           unzip $(distdir).zip ;;\
447         esac
448         chmod -R a-w $(distdir); chmod a+w $(distdir)
449         mkdir $(distdir)/_build
450         mkdir $(distdir)/_inst
451         chmod a-w $(distdir)
452         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
453           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
454           && cd $(distdir)/_build \
455           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
456             $(DISTCHECK_CONFIGURE_FLAGS) \
457           && $(MAKE) $(AM_MAKEFLAGS) \
458           && $(MAKE) $(AM_MAKEFLAGS) dvi \
459           && $(MAKE) $(AM_MAKEFLAGS) check \
460           && $(MAKE) $(AM_MAKEFLAGS) install \
461           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
462           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
463           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
464                 distuninstallcheck \
465           && chmod -R a-w "$$dc_install_base" \
466           && ({ \
467                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
468                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
469                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
470                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
471                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
472               } || { rm -rf "$$dc_destdir"; exit 1; }) \
473           && rm -rf "$$dc_destdir" \
474           && $(MAKE) $(AM_MAKEFLAGS) dist \
475           && rm -rf $(DIST_ARCHIVES) \
476           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
477         $(am__remove_distdir)
478         @(echo "$(distdir) archives ready for distribution: "; \
479           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
480           sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
481 distuninstallcheck:
482         @cd $(distuninstallcheck_dir) \
483         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
484            || { echo "ERROR: files left after uninstall:" ; \
485                 if test -n "$(DESTDIR)"; then \
486                   echo "  (check DESTDIR support)"; \
487                 fi ; \
488                 $(distuninstallcheck_listfiles) ; \
489                 exit 1; } >&2
490 distcleancheck: distclean
491         @if test '$(srcdir)' = . ; then \
492           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
493           exit 1 ; \
494         fi
495         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
496           || { echo "ERROR: files left in build directory after distclean:" ; \
497                $(distcleancheck_listfiles) ; \
498                exit 1; } >&2
499 check-am: all-am
500 check: check-recursive
501 all-am: Makefile config.h
502 installdirs: installdirs-recursive
503 installdirs-am:
504 install: install-recursive
505 install-exec: install-exec-recursive
506 install-data: install-data-recursive
507 uninstall: uninstall-recursive
508
509 install-am: all-am
510         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
511
512 installcheck: installcheck-recursive
513 install-strip:
514         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
515           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
516           `test -z '$(STRIP)' || \
517             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
518 mostlyclean-generic:
519
520 clean-generic:
521
522 distclean-generic:
523         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
524
525 maintainer-clean-generic:
526         @echo "This command is intended for maintainers to use"
527         @echo "it deletes files that may require special tools to rebuild."
528 clean: clean-recursive
529
530 clean-am: clean-generic mostlyclean-am
531
532 distclean: distclean-recursive
533         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
534         -rm -f Makefile
535 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
536
537 dvi: dvi-recursive
538
539 dvi-am:
540
541 html: html-recursive
542
543 info: info-recursive
544
545 info-am:
546
547 install-data-am:
548
549 install-dvi: install-dvi-recursive
550
551 install-exec-am:
552
553 install-html: install-html-recursive
554
555 install-info: install-info-recursive
556
557 install-man:
558
559 install-pdf: install-pdf-recursive
560
561 install-ps: install-ps-recursive
562
563 installcheck-am:
564
565 maintainer-clean: maintainer-clean-recursive
566         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
567         -rm -rf $(top_srcdir)/autom4te.cache
568         -rm -f Makefile
569 maintainer-clean-am: distclean-am maintainer-clean-generic
570
571 mostlyclean: mostlyclean-recursive
572
573 mostlyclean-am: mostlyclean-generic
574
575 pdf: pdf-recursive
576
577 pdf-am:
578
579 ps: ps-recursive
580
581 ps-am:
582
583 uninstall-am:
584
585 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
586         install-strip
587
588 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
589         all all-am am--refresh check check-am clean clean-generic \
590         ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
591         dist-lzma dist-shar dist-tarZ dist-zip distcheck distclean \
592         distclean-generic distclean-hdr distclean-tags distcleancheck \
593         distdir distuninstallcheck dvi dvi-am html html-am info \
594         info-am install install-am install-data install-data-am \
595         install-dvi install-dvi-am install-exec install-exec-am \
596         install-html install-html-am install-info install-info-am \
597         install-man install-pdf install-pdf-am install-ps \
598         install-ps-am install-strip installcheck installcheck-am \
599         installdirs installdirs-am maintainer-clean \
600         maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
601         pdf-am ps ps-am tags tags-recursive uninstall uninstall-am
602
603
604 # bin_PROGRAMS = utakata
605
606 # utakata_SOURCES = main.cpp vm.cpp operand.cpp cpu.cpp utf8.cpp \
607 #       textarrayformat.cpp utf8_string.cpp
608 # Tell versions [3.59,3.63) of GNU make to not export all variables.
609 # Otherwise a system limit (for SysV at least) may be exceeded.
610 .NOEXPORT: